Support » Plugin: EasyRotator for WordPress - Slider Plugin » Love this Plugin

  • It works great on my sites, but are users required to download Air? If so that might be a problem.

Viewing 1 replies (of 1 total)
  • Plugin Author DWUser

    (@dwusercom)

    Hi @lucir,

    Thanks for the positive review! AIR is only needed if you are creating or editing rotators; it is not required to view rotators. Sliders created with EasyRotator are compatible with all modern browsers and devices, out-of-the box.

    Sincerely,
    Drew O’Neill

Viewing 1 replies (of 1 total)
  • The topic ‘Love this Plugin’ is closed to new replies.